{
    "pages" : [
        {
            "navigationStyle" : "custom",
            "path" : "pages/common/launch"
        },
        {
            "path" : "pages/auth/login",
            "style" : {
                "navigationBarTitleText" : "授权登录",
                "navigationStyle" : "custom"
            }
        },
        {
            "path" : "pages/auth/wxLogin",
            "style" : {
                "navigationBarTitleText" : "公众号授权",
                "navigationStyle" : "custom"
            }
        },
        {
            "path" : "pages/home/index",
            "style" : {
                "app-plus" : {
                    "titleNView" : false
                },
                "enablePullDownRefresh" : false,
                "navigationBarTitleText" : "丝路佳选",
                "navigationStyle" : "custom"
            }
        },
        {
            "path" : "pages/user/test",
            "style" : {
                "app-plus" : {
                    "titleNView" : false
                },
                "navigationBarTitleText" : "test"
            }
        },
        {
            "path" : "pages/doctor/doctorQr",
            "style" : {
                "app-plus" : {
                    "titleNView" : false
                },
                "navigationBarTitleText" : "用药咨询"
            }
        },
        {
            "path" : "pages/home/productSearch",
            "style" : {
                "app-plus" : {
                    "titleNView" : false
                },
                "navigationBarTitleText" : "商品搜索"
            }
        },
        {
            "path" : "pages/home/productList",
            "style" : {
                "app-plus" : {
                    "titleNView" : false
                },
                "navigationBarTitleText" : "商品列表"
            }
        },
        {
            "path" : "pages/healthy/index",
            "style" : {
                "app-plus" : {
                    "titleNView" : false
                },
                "enablePullDownRefresh" : false,
                "navigationBarTitleText" : "健康知识",
                "navigationStyle" : "custom"
            }
        },
        {
            "path" : "pages/healthy/detail",
            "style" : {
                "app-plus" : {
                    "titleNView" : false
                },
                "enablePullDownRefresh" : false,
                "navigationBarTitleText" : ""
            }
        },
        {
            "path" : "pages/healthy/readUsers",
            "style" : {
                "app-plus" : {
                    "titleNView" : false
                },
                "enablePullDownRefresh" : false,
                "navigationBarTitleText" : "阅读用户"
            }
        },
        {
            "path" : "pages/shopping/index",
            "style" : {
                "enablePullDownRefresh" : false,
                "navigationBarTitleText" : "商城",
                "navigationStyle" : "custom"
            }
        },
        {
            "path" : "pages/user/index",
            "style" : {
                "app-plus" : {
                    "titleNView" : false
                },
                "navigationBarTitleText" : "我的",
                "navigationStyle" : "custom"
            }
        },
        {
            "path" : "pages/shopping/productDetails",
            "style" : {
                "enablePullDownRefresh" : false,
                "navigationBarTitleText" : "商品详情"
            }
        },
        {
            "path" : "pages/home/companyInfo",
            "style" : {
                "enablePullDownRefresh" : false,
                "navigationBarTitleText" : "企业理念"
            }
        },
        {
            "path" : "pages/shopping/cart",
            "style" : {
                "enablePullDownRefresh" : false,
                "navigationBarTitleText" : "购物车"
            }
        },
        {
            "path" : "pages/shopping/productList",
            "style" : {
                "enablePullDownRefresh" : false,
                "navigationBarTitleText" : "商品列表"
            }
        },
        {
            "path" : "pages/shopping/confirmOrder",
            "style" : {
                "enablePullDownRefresh" : false,
                "navigationBarTitleText" : "确认订单"
            }
        },
        {
            "path" : "pages/shopping/paymentOrder",
            "style" : {
                "enablePullDownRefresh" : false,
                "navigationBarTitleText" : "支付订单"
            }
        },
        {
            "path" : "pages/shopping/payOrder",
            "style" : {
                "enablePullDownRefresh" : false,
                "navigationBarTitleText" : "推荐订单支付"
            }
        },
        {
            "path" : "pages/shopping/prescribe",
            "style" : {
                "enablePullDownRefresh" : false,
                "navigationBarTitleText" : "填写处方信息",
                "navigationStyle" : "custom"
            }
        },
        {
            "path" : "pages/shopping/success",
            "style" : {
                "enablePullDownRefresh" : false,
                "navigationBarTitleText" : "支付成功"
            }
        },
        {
            "path" : "pages/home/content",
            "style" : {
                "enablePullDownRefresh" : false,
                "navigationBarTitleText" : "详情"
            }
        },
        {
            "path" : "pages/home/h5",
            "style" : {
                "enablePullDownRefresh" : false,
                "navigationBarTitleText" : "详情"
            }
        },
        {
            "path" : "pages/home/cert",
            "style" : {
                "enablePullDownRefresh" : false,
                "navigationBarTitleText" : "资质证明"
            }
        },
        {
            "path" : "pages/shopping/confirmPackageOrder",
            "style" : {
                "enablePullDownRefresh" : false,
                "navigationBarTitleText" : "确认支付"
            }
        },
        {
            "path" : "pages/shopping/confirmCreateOrder",
            "style" : {
                "enablePullDownRefresh" : false,
                "navigationBarTitleText" : "确认订单"
            }
        }
    ],
    "subPackages" : [
        {
            "root" : "pages_user",
            "pages" : [
                {
                    "path" : "user/addPatient",
                    "style" : {
                        "navigationBarTitleText" : "创建就诊人",
                        "app-plus" : {
                            "titleNView" : false
                        }
                    }
                },
                {
                    "path" : "user/message",
                    "style" : {
                        "navigationBarTitleText" : "消息",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/msgDetail",
                    "style" : {
                        "navigationBarTitleText" : "系统消息",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/storeOrder",
                    "style" : {
                        "navigationBarTitleText" : "我的订单",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/storeOrderDetail",
                    "style" : {
                        "navigationBarTitleText" : "订单详情",
                        "navigationStyle" : "custom",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/doctorOrder",
                    "style" : {
                        "navigationBarTitleText" : "问诊列表",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/patient",
                    "style" : {
                        "navigationBarTitleText" : "病人列表",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/addAddress",
                    "style" : {
                        "navigationBarTitleText" : "新建收货地址",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/address",
                    "style" : {
                        "navigationBarTitleText" : "收货地址",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/integral",
                    "style" : {
                        "navigationBarTitleText" : "我的积分",
                        "navigationStyle" : "custom",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/refundOrderList",
                    "style" : {
                        "navigationBarTitleText" : "售后订单",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/refundOrderDetail",
                    "style" : {
                        "navigationBarTitleText" : "处理进度",
                        "navigationStyle" : "custom",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/refundOrderLogs",
                    "style" : {
                        "navigationBarTitleText" : "退款详情",
                        "navigationStyle" : "custom",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/storeOrderDelivery",
                    "style" : {
                        "navigationBarTitleText" : "物流信息",
                        "navigationStyle" : "custom",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/refundOrder",
                    "style" : {
                        "navigationBarTitleText" : "申请售后",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/prescribeOrder",
                    "style" : {
                        "navigationBarTitleText" : "处方单",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/pay",
                    "style" : {
                        "navigationBarTitleText" : "收款",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/success",
                    "style" : {
                        "navigationBarTitleText" : "支付结果",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/refundOrderProduct",
                    "style" : {
                        "navigationBarTitleText" : "订单售后",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/refundOrderDelivery",
                    "style" : {
                        "navigationBarTitleText" : "物流信息",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/userTui",
                    "style" : {
                        "navigationBarTitleText" : "我的推广",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/userTuiProduct",
                    "style" : {
                        "navigationBarTitleText" : "推广商品",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/userTuiImg",
                    "style" : {
                        "navigationBarTitleText" : "推广海报",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/userTuiList",
                    "style" : {
                        "navigationBarTitleText" : "我的推荐人",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/userTuiMoneyList",
                    "style" : {
                        "navigationBarTitleText" : "佣金记录",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/userTuiOrderList",
                    "style" : {
                        "navigationBarTitleText" : "订单记录",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/storeProductRelation",
                    "style" : {
                        "navigationBarTitleText" : "我的足迹",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/personInfo",
                    "style" : {
                        "navigationBarTitleText" : "个人信息",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/userTuiMoney",
                    "style" : {
                        "navigationBarTitleText" : "提现管理",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/userTuiExtractLog",
                    "style" : {
                        "navigationBarTitleText" : "提现记录",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/doc",
                    "style" : {
                        "navigationBarTitleText" : "健康档案",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/addDoc",
                    "style" : {
                        "navigationBarTitleText" : "创建健康档案",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/docDetail",
                    "style" : {
                        "navigationBarTitleText" : "健康档案",
                        "navigationBarBackgroundColor" : "#dff9f5",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/docRecord",
                    "style" : {
                        "navigationBarTitleText" : "健康记录",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/addDocRecord",
                    "style" : {
                        "navigationBarTitleText" : "添加健康记录",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/userTuiAdd",
                    "style" : {
                        "navigationBarTitleText" : "申请推广员",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/paymentOrderRemain",
                    "style" : {
                        "navigationBarTitleText" : "支付尾款",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/otherPaymentOrder",
                    "style" : {
                        "navigationBarTitleText" : "亲友代付",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/otherPaySuccess",
                    "style" : {
                        "navigationBarTitleText" : "支付成功",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/otherPaymentOrderRemain",
                    "style" : {
                        "navigationBarTitleText" : "亲友代付尾款",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "user/userShareList",
                    "style" : {
                        "navigationBarTitleText" : "分享榜",
                        "enablePullDownRefresh" : false,
                        "navigationStyle" : "custom"
                    }
                }
            ]
        },
        {
            "root" : "pages_company",
            "pages" : [
                {
                    "path" : "auth/login",
                    "style" : {
                        "navigationBarTitleText" : "销售员登录",
                        "app-plus" : {
                            "titleNView" : false
                        }
                    }
                },
                {
                    "path" : "index",
                    "style" : {
                        "navigationBarTitleText" : "销售管理首页",
                        "app-plus" : {
                            "titleNView" : false
                        }
                    }
                },
                {
                    "path" : "storeOrder",
                    "style" : {
                        "navigationBarTitleText" : "订单管理",
                        "app-plus" : {
                            "titleNView" : false
                        }
                    }
                },
                {
                    "path" : "storeOrderDetail",
                    "style" : {
                        "navigationBarTitleText" : "订单详情",
                        "navigationStyle" : "custom",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "storeProductPackage",
                    "style" : {
                        "navigationBarTitleText" : "商品套餐",
                        "app-plus" : {
                            "titleNView" : false
                        }
                    }
                },
                {
                    "path" : "storeProductPackageDetails",
                    "style" : {
                        "navigationBarTitleText" : "套餐详情",
                        "app-plus" : {
                            "titleNView" : false
                        }
                    }
                },
                {
                    "path" : "coupon",
                    "style" : {
                        "navigationBarTitleText" : "优惠券",
                        "app-plus" : {
                            "titleNView" : false
                        }
                    }
                },
                {
                    "path" : "couponDetails",
                    "style" : {
                        "navigationBarTitleText" : "优惠券详情",
                        "app-plus" : {
                            "titleNView" : false
                        }
                    }
                },
                {
                    "path" : "order/productList",
                    "style" : {
                        "navigationBarTitleText" : "商品列表",
                        "app-plus" : {
                            "titleNView" : false
                        }
                    }
                },
                {
                    "path" : "order/productDetails",
                    "style" : {
                        "navigationBarTitleText" : "商品详情",
                        "app-plus" : {
                            "titleNView" : false
                        }
                    }
                },
                {
                    "path" : "order/cart",
                    "style" : {
                        "navigationBarTitleText" : "购物车",
                        "app-plus" : {
                            "titleNView" : false
                        }
                    }
                },
                {
                    "path" : "order/confirmOrder",
                    "style" : {
                        "navigationBarTitleText" : "推荐订单信息",
                        "app-plus" : {
                            "titleNView" : false
                        }
                    }
                },
                {
                    "path" : "order/confirmCompanyOrder",
                    "style" : {
                        "navigationBarTitleText" : "推荐订单",
                        "app-plus" : {
                            "titleNView" : false
                        }
                    }
                },
                {
                    "path" : "order/coupon",
                    "style" : {
                        "navigationBarTitleText" : "制单优惠券",
                        "app-plus" : {
                            "titleNView" : false
                        }
                    }
                },
                {
                    "path" : "order/productShowDetails",
                    "style" : {
                        "navigationBarTitleText" : "商品详情",
                        "app-plus" : {
                            "titleNView" : false
                        }
                    }
                },
                {
                    "path" : "alipayImg",
                    "style" : {
                        "navigationBarTitleText" : "支付宝收款",
                        "app-plus" : {
                            "titleNView" : false
                        }
                    }
                },
                {
                    "path" : "card",
                    "style" : {
                        "navigationBarTitleText" : "销售名片",
                        "app-plus" : {
                            "titleNView" : false
                        }
                    }
                }
            ]
        },
        {
            "root" : "pages_shopping",
            "pages" : [
                {
                    "path" : "shopping/coupon",
                    "style" : {
                        "navigationBarTitleText" : "优惠券",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "shopping/myCoupon",
                    "style" : {
                        "navigationBarTitleText" : "我的优惠券",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "shopping/activityDetails",
                    "style" : {
                        "navigationBarTitleText" : "活动",
                        "enablePullDownRefresh" : false
                    }
                },
                {
                    "path" : "shopping/productSalesList",
                    "style" : {
                        "navigationBarTitleText" : "商品排行榜",
                        "enablePullDownRefresh" : false
                    }
                }
            ]
        },
        {
            "root" : "pages_course",
            "pages" : [
                {
                    "path" : "videoDetail",
                    "style" : {
                        "navigationBarTitleText" : "课程",
                        "navigationStyle" : "custom",
                        "scrollIndicator" : "none",
                        "usingComponenets" : {
                            "uni-popup" : "/uni_modules/uni-popup/components/uni-popup/uni-popup"
                        },
                        "componentPlaceholder" : {
                            "uni-popup" : "view"
                        },
                        "app-plus" : {
                            "bounce" : "none",
                            "softinputMode" : "adjustResize"
                        }
                    }
                },
                {
                    "path" : "video",
                    "style" : {
                        "navigationBarTitleText" : "",
                        "navigationStyle" : "custom",
                        "scrollIndicator" : "none",
                        "app-plus" : {
                            "bounce" : "none"
                        }
                    }
                },
                {
                    "path" : "feedback",
                    "style" : {
                        "navigationBarTitleText" : "投诉反馈",
                        "navigationStyle" : "custom",
                        "scrollIndicator" : "none",
                        "app-plus" : {
                            "bounce" : "none",
                            "softinputMode" : "adjustResize"
                        }
                    }
                },
                {
                    "path" : "webview",
                    "style" : {
                        "navigationBarTitleText" : "授权登录",
                        "scrollIndicator" : "none",
                        "app-plus" : {
                            "bounce" : "none",
                            "softinputMode" : "adjustResize"
                        }
                    }
                },
                {
                    "path" : "learn",
                    "style" : {
                        "navigationBarTitleText" : "",
                        "scrollIndicator" : "none",
                        "app-plus" : {
                            "bounce" : "none"
                        }
                    }
                },
                {
                    "path" : "teacherClassroom",
                    "style" : {
                        "navigationBarTitleText" : "健康大讲堂",
                        "scrollIndicator" : "none",
                        "app-plus" : {
                            "bounce" : "none"
                        }
                    }
                },
                {
                    "path" : "course",
                    "style" : {
                        "navigationBarTitleText" : "",
                        "scrollIndicator" : "none",
                        "app-plus" : {
                            "bounce" : "none"
                        }
                    }
                },
                {
                    "path" : "register",
                    "style" : {
                        "navigationBarTitleText" : "",
                        "navigationStyle" : "custom",
                        "scrollIndicator" : "none",
                        "app-plus" : {
                            "bounce" : "none"
                        }
                    }
                }
            ]
        }
    ],
    "globalStyle" : {
        "navigationBarTextStyle" : "black",
        "navigationBarTitleText" : "丝路佳选",
        "navigationBarBackgroundColor" : "#FFFFFF",
        "backgroundColor" : "#FFFFFF"
    },
    "tabBar" : {
        "color" : "#666666",
        "selectedColor" : "#2BC7B9",
        "borderStyle" : "white",
        "backgroundColor" : "#ffffff",
        "height" : "64px",
        "fontSize" : "12px",
        "iconWidth" : "18px",
        "spacing" : "4px",
        "list" : [
            {
                "pagePath" : "pages/home/index",
                "iconPath" : "/static/images/home.png",
                "selectedIconPath" : "/static/images/home_sel.png",
                "text" : "首页"
            },
            // {
            // 	"pagePath": "pages/home/companyInfo",
            // 	"iconPath": "/static/images/health.png",
            // 	"selectedIconPath": "/static/images/health_sel.png",
            // 	"text": "企业理念"
            // },
            {
                "pagePath" : "pages/shopping/cart",
                "iconPath" : "/static/images/cart.png",
                "selectedIconPath" : "/static/images/cart_sel.png",
                "text" : "购物车"
            },
            // {
            // 	"pagePath": "pages/doctor/index",
            // 	"iconPath": "/static/images/see_doctor.png",
            // 	"selectedIconPath": "/static/images/see_doctor_sel.png",
            // 	"text": "问诊"
            // },
            {
                "pagePath" : "pages/shopping/index",
                "iconPath" : "/static/images/shop_mall.png",
                "selectedIconPath" : "/static/images/shop_mall_sel.png",
                "text" : "健康商城"
            },
            {
                "pagePath" : "pages/user/index",
                "iconPath" : "/static/images/my.png",
                "selectedIconPath" : "/static/images/my_sel.png",
                "text" : "会员中心"
            }
        ]
    }
}
